.our-resent-posts {
    margin: 38px 1px;

    &__title {
        @include title-text;
    }
    &__card {
        margin-top: 22px;

        &:last-of-type {
            display: none;
        }
        &-img {
            width: 160px;
            height: 140px;
        }
        &-descrip-title {
            font-size: $font-big;
            font-weight: 700;
            color: $main-text;
            margin-top: 11px;

        }
        &-descrip-coments {
            font-size: $font-small;
            color: $supporting-text;
            line-height: 30px;
        }
        &-descrip-text {
            display: none;
        }
    }

    @media screen and (min-width: 800px) {
        margin: 57px 1px;
        &__title {
            font-size:$font-largh;
            line-height: 14px;
        }
        &__card { 
            margin-top: 30px;
            font-size: 16px;
            display: flex;
            
            &:last-of-type {
                display: flex;
            }

            &-descrip {
                padding-left: 20px;
                width: 450px;
                line-height: 26px;

                &-title {
                    font-size:$font-largh;
                    margin-top: 0px;
                }
                &-coments {font-size:$font-medium}

                &-text {
                    display: block;
                    font-size: $font-big;
                }
            }

        }
    }

    @media screen and (min-width: 1202px) {
        margin: 69px 1px 53px;
        &__card-wrapper {
            flex-direction: column;
            flex-wrap: wrap;
            display: flex;
            height: 355px;
        }

    }


}